Subject: Re: Extreme newbie here...
From: "Ross Smith" <[email-masked]>
To: "Carl Thompson" <[email-masked]>
Cc: "Cygwin List" <[email-masked]>
Date: Sun, 11 Jun 2000 10:34:44 +1200

From: "Carl Thompson" <[email-masked]>
> Ross Smith wrote:
> > 
> > From: "Carl Thompson" <[email-masked]>
> > >
> > > (Cygwin did have the ability to generate Windows programs, but it is
> > > unfortunately broken in recent releases.)
> > 
> > Could you amplify please? I don't recall seeing anything about this
> > on the list. (I just tried a very simple Windows program and it worked
> > OK, but of course it probably didn't exercise whatever it is that's
> > broken.)
> 
> Exceptions don't work, doesn't pull in the right includes for non Cygwin,
> "g++ -mno-cygwin" links with Cygwin DLL anyway.  I think all of these are
> being worked on, though.

Oh. I knew about those, but didn't realise that was what you meant.
I took the reference to "Windows programs" to mean "programs with a
GUI"; did you mean -mno-cygwin?

-- 
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
   "So that's 2 T-1s and a newsfeed ... would you like clues with that?"
                                                       -- Peter Da Silva

--
Want to unsubscribe from this list?
Send a message to [email-masked]